python3 assign.py 0 &
python3 assign.py 4000 &
python3 assign.py 8000 &
python3 assign.py 12000 &
python3 assign.py 16000 &
python3 assign.py 20000 &
python3 assign.py 24000 &
python3 assign.py 28000 &
python3 assign.py 32000 &
python3 assign.py 36000 &
python3 assign.py 40000 &
